# Sales receipts operations
Source: https://www.desktopaccountingapi.com/docs/api/reference/operations/tags/sales-receipts/

Sales paid in full at the time of sale.

- [List sales receipts](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdsalesreceiptslist.md): `GET /v1/quickbooks-desktop/sales-receipts`
- [Create a sales receipt](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdsalesreceiptscreate.md): `POST /v1/quickbooks-desktop/sales-receipts`
- [Retrieve a sales receipt](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdsalesreceiptsretrieve.md): `GET /v1/quickbooks-desktop/sales-receipts/{id}`
- [Update a sales receipt](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdsalesreceiptsupdate.md): `POST /v1/quickbooks-desktop/sales-receipts/{id}`
- [Delete a sales receipt](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdsalesreceiptsdelete.md): `DELETE /v1/quickbooks-desktop/sales-receipts/{id}`
- [Void a sales receipt](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdsalesreceiptsvoid.md): `POST /v1/quickbooks-desktop/sales-receipts/{id}/void`
